Subject: Re: PayPal Contract & Comparative Analysis
From: "Mike" <[email-masked]>
To: "Davis, Jason" <[email-masked]>
Date: Mon, 17 Sep 2007 17:19:23 -0400

$30.00 a month for what?  I already sent you the original contract back.  Do you need the new signed as well?  Let me know.
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Davis, Jason 
  To: [email-masked] 
  Sent: Monday, September 17, 2007 4:45 PM
  Subject: PayPal Contract & Comparative Analysis

  Hi Michael,

  Here the amended contract. Please sign it and fax it back. I also have attached the comparative analysis for the January and February statements. If you're ready to get started please send me an email so we can go through the checklist with my engineer. Once the checklist is completed, I can take you through the application process. I will need to reference a credit card to begin the application. The card will be charged $30 dollars a month for the service. Thank you.

  Jason Davis

  Territory Manager

  PayPal

  408-967-5841

  [email-masked]

   

  PayPal is the world's trusted way to pay and get paid online.  Manage your business all in one place with Website Payments Standard or Website Payments Pro - no separate merchant account required.   Already have an internet merchant account?  Then there's Payflow Pro, the most trusted, secure and reliable gateway.  No matter which solution you choose, you can grow your business and increase your sales by tapping into PayPal's more than 143 million accounts.